Retyped.gapi.auth2 0.1.6733

Gapi.Auth2 binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.gapi.auth2 -Version 0.1.6733
dotnet add package Retyped.gapi.auth2 --version 0.1.6733
<PackageReference Include="Retyped.gapi.auth2" Version="0.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.gapi.auth2 --version 0.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.6733 1,536 6/9/2018
0.1.6685 483 4/21/2018
0.1.6556 334 12/13/2017
0.1.6532 294 11/19/2017
0.1.6523 275 11/12/2017
0.1.6477 309 9/25/2017
0.1.6465 305 9/13/2017
0.1.6440 332 8/19/2017